.home-features-1-text,
.home-features-1-text p {
	position: relative;
}

.home-features-1-text p em {
	position: absolute;
	top: -7px;
	left: -12px;
	color: #fff;
	font-size: 18px;
}

.home-features-1-text label {
	position: absolute;
	color: #fff;
	font-size: 12px;
	bottom: -10px;
	display: block;
}

.home-features-1-text h4 {
	margin-bottom: 15px;
}

@media only screen and (max-width: 978px) {
	
	.home-features-1-text label {
		bottom: -5px;	
	}
	
}



.flight-packages-price h4 {
	margin: 5px 0 0;
}

.flight-packages-price h4 em {
	font-size: 14px;
	position: relative;
	top: -12px;
	left: 5px;
}